Bug 10783 - Missing documentation
Missing documentation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Stacy Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-13 05:02 EDT by kingsq
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-21 11:24:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kingsq 2000-04-13 05:02:49 EDT
The three rhl guides (ig, gsg, rg) are missing.
This is annoying when it has to be used by new users!

Other packages missing:
dosemu, xv.

Other problems related to the installation program reported separately
Comment 1 Ed Bailey 2000-04-21 11:24:59 EDT
The HTML versions of the Red Hat Linux documentation are shipped on our
Documentation CD, both as directly-browsable files, and as RPMs that you can
install on your system.  You can also get the RPMs from our FTP site (or one of
its mirrors) in the 6.2/doc/RPMS directory.  Also note that other
documentation-related RPMs are available in that directory as well...

Note You need to log in before you can comment on or make changes to this bug.